Page MenuHomeFreeBSD

minio: Update licence to AGPLv3
ClosedPublic

Authored by dan.mcgregor_usask.ca on Oct 14 2022, 7:31 PM.
Tags
None
Referenced Files
F88963671: D37007.diff
Sun, Jul 21, 1:06 PM
Unknown Object (File)
Wed, Jul 17, 12:22 AM
Unknown Object (File)
Tue, Jul 9, 8:37 PM
Unknown Object (File)
Mon, Jul 8, 9:43 PM
Unknown Object (File)
Tue, Jul 2, 6:20 PM
Unknown Object (File)
Fri, Jun 28, 10:18 PM
Unknown Object (File)
Jun 3 2024, 5:27 PM
Unknown Object (File)
May 23 2024, 9:51 PM
Subscribers

Details

Summary

The Minio project changed its licence to AGPLv3 on Apr 23, 2021
in commit 069432566fcf. The first release with this change was
2021.05.11.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

When there are two different MAINTAINER you should create two different reviews.

This revision was not accepted when it landed; it landed in state Needs Review.Apr 27 2023, 10:50 PM
This revision was automatically updated to reflect the committed changes.
In D37007#907380, @bofh wrote:

When there are two different MAINTAINER you should create two different reviews.

Missed that, will do, thanks for the review.